<?PHP
/**
 * New start page for CSVXML.
 *
 * @link https://groupit.museum-digital.de/csvxml/
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

echo '
<!DOCTYPE HTML>
<html lang="en">
<head>

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta name="description" content="Validate import CSV files for museum-digital" />
    <script src="assets/js/jszip/dist/jszip.min.js" type="text/javascript" async defer></script>

    <link rel="stylesheet" type="text/css" href="assets/css/csvxml.min.css" />
    <meta name="theme-color" content="#aa4400" />
    <link rel="shortcut icon" sizes="128x128" href="assets/img/mdlogo-csvxml.svg" />
    <meta name="robots" content="noindex" />

    <title>CSVXML :: museum-digital</title>

    <meta name="keywords" content="Imports, museum-digital" />


</head>
<body class="loading">

<h1>
    <img src="assets/img/mdlogo-csvxml.svg" alt="" />
    <span>museum-digital:csvxml</span>
</h1>

<script src="assets/js/csvxmlV2.js" type="text/javascript" defer></script>

</body>
</html>';

